.section5, .section7, .section9, .section12{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 90px 0;
}

.section5-block, .section9-block{
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    align-items: center;
    justify-content: center;
}

.section5-item{
    align-items: center;
    width: 45%;
    display: flex;
    margin-bottom: 50px;
    color: #242424;
}

.section5-item h2{
    font-size: 20px;
}
.section5-item p{
    line-height: 1.5;
    margin-top: 10px;
}

.section5-item-txt{
    margin-left: 40px;
}

@media screen and (max-width: 425px){ 
    .section5-item{
        width: 95%;
    }
    .section5, .section7, .section9, .section12{
        padding: 70px 0;
    }
}